Affected packages

Packages affected by gtk3 upgrade from 3.24.12-2.fc32 to 3.24.12-3.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
mate-notification-daemon build 2 2 months ago
gnome-documents build 2 2 months ago
golang-github-linuxdeepin-dbus-factory build 3 2 months ago
rust-gtk-source-sys build 3 2 months ago
xfce4-vala build 3 2 months ago
caja-actions build 3 2 months ago
thunarx-python build 3 2 months ago
caja build 3 2 months ago
nemo build 3 2 months ago
python-caja build 3 2 months ago
nautilus-python build 3 2 months ago
jacoco build 4 a month ago
rust-gdk build 4 2 months ago
rust-sourceview build 4 2 months ago
rust-gspell build 4 2 months ago
rust-gtk build 4 2 months ago
rust-libhandy build 4 2 months ago
compile-command-annotations build None a month ago
vagrant-libvirt build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gtk3 upgrade from 3.24.12-2.fc32 to 3.24.12-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.